Subject: Re: [lojban] An approach to attitudinals

From: Rob Speer <[email-masked]>
Date: Tue, 12 Jun 2001 22:10:46 -0400

On Tue, Jun 12, 2001 at 05:05:20PM -0700, Robin Lee Powell wrote:
> Here's an extension that I think I like:
> 
> 1. In a sentence by itself, UI is a bare emotion.
> 2. At the front of a sentence, UI modifies the assertive nature of the
> whole bridi.
> 3. After a particular sumti, UI modifies the assertive nature of the
> element, but leaves the assertive nature of the bridi alone.
> 4. After the brivla, UI does not modify the assertive nature at all.

I like it. It covers all the possibilites for what you would want to say. The
only problem is that #2 contradicts actual usage with attitudinals like 'ui'.
Perhaps 'ui' changes the assertiveness in a subtle way that doesn't really
change the meaning.
-- 
Rob Speer